﻿Copyright (c) 2019 Fluke Corporation                        MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Metex M-4660M (1 yr) AC Voltage VER /5502
INSTRUMENT:            Sub Metex M-4660M (1 yr) DC Current VER /5502
INSTRUMENT:            Sub Metex M-4660M (1 yr) 20 A DC Range VER /5502
INSTRUMENT:            Sub Metex M-4660M (1 yr) AC Current VER /5502
INSTRUMENT:            Sub Metex M-4660M (1 yr) 20 A AC Range VER /5502
INSTRUMENT:            Sub Metex M-4660M (1 yr) Capacitance VER /5502
DATE:                  2019-02-13 13:31:48
AUTHOR:                Fluke Calibration
REVISION:              $Revision: 26441 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       47
NUMBER OF LINES:       445
CONFIGURATION:         Fluke 5502E
=============================================================================
#
#  Procedure Author(s):
#        DAC
#
#  Source(s):
#        OPERATING INSTRUCTIONS *
#        Digital-Multimeter
#        M-4660M
#        Item-No.: 12 37 30
#
#        * The tolerances used by this procedure were taken from the published
#          specifications table.
#
#        EURAMET
#        Guidelines on the Calibration of Digital Multimeters
#        EURAMET cg-15
#        Version 2.0 (03/2011)
#
#  Additional Equipment and/or Accessories Required:
#        None
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  JMPL         AC_VOLTAGE                   PSUB("AC Voltage")
  1.002  JMPL         DC_CURRENT                   PSUB("DC Current")
  1.003  JMPL         20_A_DC_RANGE                PSUB("20 A DC Range")
  1.004  JMPL         AC_CURRENT                   PSUB("AC Current")
  1.005  JMPL         20_A_AC_RANGE                PSUB("20 A AC Range")
  1.006  JMPL         CAPACITANCE                  PSUB("Capacitance")
  1.007  DISP         Subprocedure not found!
  1.008  END

  1.009  EVAL   Increment test number

# =====  Sub Metex M-4660 (1 yr) AC Voltage VER /5502  ======================

  2.001  LABEL        AC_VOLTAGE
  2.002  RSLT         =
  2.003  HEAD         {AC VOLTAGE}
  2.004  RSLT         =
  2.005  HEAD         -2{200 mV Range}
  2.006  TARGET       -p
  2.007  RNG          200mV                        AC
# 10 %, 50 Hz
  2.008  5502E        +Voltage = 20.00 mV; Frequency = 50 Hz
  2.009  TARGET       -m
  2.010  MEMI         Enter DUT reading in millivolts AC:
  2.011  MEMCX  200   20.00mV        0.8% 0.10U    50Hz

# 10 %, 1 kHz
  3.001  5502E        +Voltage = 20.00 mV; Frequency = 1 kHz
  3.002  TARGET       -m
  3.003  MEMI         Enter DUT reading in millivolts AC:
  3.004  MEMCX  200   20.00mV        0.8% 0.10U    1kHz

# 90 %, 50 Hz
  4.001  5502E        +Voltage = 180.00 mV; Frequency = 50 Hz
  4.002  TARGET       -m
  4.003  MEMI         Enter DUT reading in millivolts AC:
  4.004  MEMCX  200   180.00mV       0.8% 0.10U    50Hz

# 90 %, 1 kHz
  5.001  5502E        +Voltage = 180.00 mV; Frequency = 1 kHz
  5.002  TARGET       -m
  5.003  MEMI         Enter DUT reading in millivolts AC:
  5.004  MEMCX  200   180.00mV       0.8% 0.10U    1kHz

  6.001  RSLT         =
  6.002  HEAD         -2{2 V Range}
  6.003  TARGET       -p
  6.004  RNG          2V                           AC
# 10 %, 50 Hz
  6.005  5502E        +Voltage = 0.2000 V; Frequency = 50 Hz
  6.006  TARGET       -m
  6.007  MEMI         Enter DUT reading in volts AC:
  6.008  MEMCX  2     0.2000V        0.8% 0.0010U  50Hz

# 10 %, 1 kHz
  7.001  5502E        +Voltage = 0.2000 V; Frequency = 1 kHz
  7.002  TARGET       -m
  7.003  MEMI         Enter DUT reading in volts AC:
  7.004  MEMCX  2     0.2000V        0.8% 0.0010U  1kHz

# 50 %, 50 Hz One (intermediate)
  8.001  5502E        +Voltage = 1.0000 V; Frequency = 50 Hz
  8.002  TARGET       -m
  8.003  MEMI         Enter DUT reading in millivolts AC:
  8.004  MEMCX  2     1.0000V        0.8% 0.0010U  50Hz

# 90 %, 50 Hz
  9.001  5502E        +Voltage = 1.8000 V; Frequency = 50 Hz
  9.002  TARGET       -m
  9.003  MEMI         Enter DUT reading in volts AC:
  9.004  MEMCX  2     1.8000V        0.8% 0.0010U  50Hz

# 90 %, 1 kHz
 10.001  5502E        +Voltage = 1.8000 V; Frequency = 1 kHz
 10.002  TARGET       -m
 10.003  MEMI         Enter DUT reading in volts AC:
 10.004  MEMCX  2     1.8000V        0.8% 0.0010U  1kHz

 11.001  RSLT         =
 11.002  HEAD         -2{20 V Range}
 11.003  TARGET       -p
 11.004  RNG          20V                          AC
# 10 %, 50 Hz
 11.005  5502E        +Voltage = 2.000 V; Frequency = 50 Hz
 11.006  TARGET       -m
 11.007  MEMI         Enter DUT reading in volts AC:
 11.008  MEMCX  20    2.000V         0.8% 0.010U   50Hz

# 90 %, 50 Hz
 12.001  5502E        +Voltage = 18.000 V; Frequency = 50 Hz
 12.002  TARGET       -m
 12.003  MEMI         Enter DUT reading in volts AC:
 12.004  MEMCX  20    18.000V        0.8% 0.010U   50Hz

# 90 %, 1 kHz
 13.001  5502E        +Voltage = 18.000 V; Frequency = 1 kHz
 13.002  TARGET       -m
 13.003  MEMI         Enter DUT reading in volts AC:
 13.004  MEMCX  20    18.000V        0.8% 0.010U   1kHz

# 90 %, 20 kHz
 14.001  5502E        +Voltage = 18.000 V; Frequency = 20 kHz
 14.002  TARGET       -m
 14.003  MEMI         Enter DUT reading in volts AC:
 14.004  MEMCX  20    18.000V        0.8% 0.010U   20kHz

# 90 %, 100 kHz
 15.001  5502E        +Voltage = 18.000 V; Frequency = 100 kHz
 15.002  TARGET       -m
 15.003  MEMI         Enter DUT reading in volts AC:
 15.004  MEMCX  20    18.000V        0.8% 0.010U   100kHz

 16.001  RSLT         =
 16.002  HEAD         -2{200 V Range}
 16.003  TARGET       -p
 16.004  RNG          200V                         AC
# 10 %, 50 Hz
 16.005  5502E        +Voltage = 20.00 V; Frequency = 50 Hz
 16.006  TARGET       -m
 16.007  MEMI         Enter DUT reading in volts AC:
 16.008  MEMCX  200   20.00V         0.8% 0.10U    50Hz

# 10 %, 1 kHz
 17.001  5502E        +Voltage = 20.00 V; Frequency = 1 kHz
 17.002  TARGET       -m
 17.003  MEMI         Enter DUT reading in volts AC:
 17.004  MEMCX  200   20.00V         0.8% 0.10U    1kHz

# 10 %, 20 kHz
 18.001  5502E        +Voltage = 20.00 V; Frequency = 20 kHz
 18.002  TARGET       -m
 18.003  MEMI         Enter DUT reading in volts AC:
 18.004  MEMCX  200   20.00V         0.8% 0.10U    20kHz

# 90 %, 50 Hz
 19.001  5502E        +Voltage = 180.00 V; Frequency = 50 Hz
 19.002  TARGET       -m
 19.003  MEMI         Enter DUT reading in volts AC:
 19.004  MEMCX  200   180.00V        0.8% 0.10U    50Hz

# 90 %, 1 kHz
 20.001  5502E        +Voltage = 180.00 V; Frequency = 1 kHz
 20.002  TARGET       -m
 20.003  MEMI         Enter DUT reading in volts AC:
 20.004  MEMCX  200   180.00V        0.8% 0.10U    1kHz

# 90 %, 20 kHz
 21.001  5502E        +Voltage = 180.00 V; Frequency = 20 kHz
 21.002  TARGET       -m
 21.003  MEMI         Enter DUT reading in volts AC:
 21.004  MEMCX  200   180.00V        0.8% 0.10U    20kHz

 22.001  RSLT         =
 22.002  HEAD         -2{750 V Range}
 22.003  TARGET       -p
 22.004  RNG          750V                         AC
# 10 %, 50 Hz
 22.005  5502E        +Voltage = 75.0 V; Frequency = 50 Hz
 22.006  TARGET       -m
 22.007  MEMI         Enter DUT reading in volts AC:
 22.008  MEMCX  750   75.0V          1% 1.0U       50Hz

# 10 %, 1 kHz
 23.001  5502E        +Voltage = 75.0 V; Frequency = 1 kHz
 23.002  TARGET       -m
 23.003  MEMI         Enter DUT reading in volts AC:
 23.004  MEMCX  750   75.0V          1% 1.0U       1kHz

# 90 %, 50 Hz
 24.001  5502E        +Voltage = 675.0 V; Frequency = 50 Hz
 24.002  TARGET       -m
 24.003  MEMI         Enter DUT reading in volts AC:
 24.004  MEMCX  750   675.0V         1% 1.0U       50Hz

# 90 %, 1 kHz
 25.001  5502E        +Voltage = 675.0 V; Frequency = 1 kHz
 25.002  TARGET       -m
 25.003  MEMI         Enter DUT reading in volts AC:
 25.004  MEMCX  750   675.0V         1% 1.0U       1kHz

 26.001  HEAD         -2
 26.002  DISP         Remove all connections.
 26.003  HEAD
 26.004  END

 26.005  EVAL   Increment test number

# =====  Sub Metex M-4660M (1 yr) DC Current VER /5502  =====================

 27.001  LABEL        DC_CURRENT
 27.002  RSLT         =
 27.003  HEAD         {DC CURRENT}
 27.004  RSLT         =
 27.005  HEAD         -2{2 mA Range}
 27.006  TARGET       -p
 27.007  RNG          2mA
 27.008  5502E        +Current = 1.800 mA; CurrentTerminal = Aux; Setup
 27.009  DISP         Connect the Calibrator to the DUT as follows:
 27.009  DISP
 27.009  DISP         [32] Calibrator   to      DUT
 27.009  DISP         [32]   AUX HI ----------> mA
 27.009  DISP         [32]   AUX LO ----------> COM
# 90 %
 27.010  5502E        +Current = 1.8000 mA; CurrentTerminal = Aux; Operate
 27.011  TARGET       -m
 27.012  MEMI         Enter DUT reading in milliamps DC:
 27.013  MEMCX  2     1.8000mA       0.8% 0.0010U

 28.001  RSLT         =
 28.002  HEAD         -2{200 mA Range}
 28.003  TARGET       -p
 28.004  RNG          200mA
# 90 %
 28.005  5502E        +Current = 180.00 mA; CurrentTerminal = Aux
 28.006  TARGET       -m
 28.007  MEMI         Enter DUT reading in milliamps DC:
 28.008  MEMCX  200   180.00mA       1.0% 0.10U

# -90 % One (intermediate)
 29.001  5502E        +Current = -180.00 mA; CurrentTerminal = Aux
 29.002  TARGET       -m
 29.003  MEMI         Enter DUT reading in milliamps DC:
 29.004  MEMCX  200   -180.00mA      1.0% 0.10U

 30.001  HEAD         -2
 30.002  HEAD
 30.003  END

 30.004  EVAL   Increment test number

# =====  Sub Metex M-4660M (1 yr) 20 A DC Range VER /5502  =================

 31.001  LABEL        20_A_DC_RANGE
 31.002  HEAD         DC CURRENT
 31.003  RSLT         =
 31.004  HEAD         -2{20 A Range}
 31.005  TARGET       -p
 31.006  RNG          20A
# 50 %
 31.007  5502E        +Current = 10.000 A; CurrentTerminal = 20A
 31.008  TARGET       -m
 31.009  MEMI         Enter DUT reading in amps DC:
 31.010  MEMCX  20    10.000A        1.2% 0.015U

# 90 %
 32.001  5502E        +Current = 18.000 A; CurrentTerminal = 20A
 32.002  TARGET       -m
 32.003  MEMI         Enter DUT reading in amps DC:
 32.004  MEMCX  20    18.000A        1.2% 0.015U

 33.001  HEAD         -2
 33.002  HEAD
 33.003  END

 33.004  EVAL   Increment test number

# =====  Sub Metex M-4660M (1 yr) AC Current VER /5502  =====================

 34.001  LABEL        AC_CURRENT
 34.002  RSLT         =
 34.003  HEAD         {AC CURRENT}
 34.004  RSLT         =
 34.005  HEAD         -2{2 mA Range}
 34.006  TARGET       -p
 34.007  RNG          2mA                          AC
# 90 %, 50 Hz
 34.008  5502E        +Curr = 1.8000 mA; Freq = 50 Hz; CurrTerminal = Aux
 34.009  TARGET       -m
 34.010  MEMI         Enter DUT reading in milliamps AC:
 34.011  MEMCX  2     1.8000mA       2.0% 0.0005U  50Hz

# 90 %, 1 kHz
 35.001  5502E        +Curr = 1.8000 mA; Freq = 1 kHz; CurrTerminal = Aux
 35.002  TARGET       -m
 35.003  MEMI         Enter DUT reading in milliamps AC:
 35.004  MEMCX  2     1.8000mA       2.0% 0.0005U  1kHz

 36.001  RSLT         =
 36.002  HEAD         -2{200 mA Range}
 36.003  TARGET       -p
 36.004  RNG          200mA                        AC
# 10 %, 1 kHz One (intermediate)
 36.005  5502E        +Curr = 20.00 mA; Freq = 1 kHz; CurrTerminal = Aux
 36.006  TARGET       -m
 36.007  MEMI         Enter DUT reading in milliamps AC:
 36.008  MEMCX  200   20.00mA        2.5% 0.05U    1kHz

# 90 %, 50 Hz
 37.001  5502E        +Curr = 180.00 mA; Freq = 50 Hz; CurrTerminal = Aux
 37.002  TARGET       -m
 37.003  MEMI         Enter DUT reading in milliamps AC:
 37.004  MEMCX  200   180.00mA       2.5% 0.05U    50Hz

# 90 %, 1 kHz
 38.001  5502E        +Curr = 180.00 mA; Freq = 1 kHz; CurrTerminal = Aux
 38.002  TARGET       -m
 38.003  MEMI         Enter DUT reading in milliamps AC:
 38.004  MEMCX  200   180.00mA       2.5% 0.05U    1kHz

 39.001  HEAD         -2
 39.002  HEAD
 39.003  END

 39.004  EVAL   Increment test number

# =====  Sub Metex M-4660M (1 yr) 20 A AC Range VER /5502  ==================

 40.001  LABEL        20_A_AC_RANGE
 40.002  HEAD         AC CURRENT
 40.003  RSLT         =
 40.004  HEAD         -2{20 A Range}
 40.005  TARGET       -p
 40.006  RNG          10A                          AC
 40.007  5502E        +Curr = 18.000 A; Freq = 50 Hz; CurrTerm = 20A; Setup
 40.008  DISP         Connect the Calibrator to the DUT as follows:
 40.008  DISP
 40.008  DISP         [32] Calibrator   to      DUT
 40.008  DISP         [32]   20A -------------> 20A
 40.008  DISP         [32]   AUX LO ----------> COM
# 90 %, 50 Hz
 40.009  5502E        +Curr = 18.000 A; Freq = 50 Hz; CurrTerm = 20A; Operate
 40.010  TARGET       -m
 40.011  MEMI         Enter DUT reading in amps AC:
 40.012  MEMCX  20    18.000A        2.5% 0.015U   50Hz

# 90 %, 1 kHz
 41.001  5502E        +Curr = 18.000 A; Freq = 1 kHz; CurrTerminal = 20A
 41.002  TARGET       -m
 41.003  MEMI         Enter DUT reading in amps AC:
 41.004  MEMCX  20    18.000A        2.5% 0.015U   1kHz

 42.001  HEAD         -2
 42.002  HEAD
 42.003  END

 42.004  EVAL   Increment test number

# =====  Sub Metex M-4660M (1 yr) Capacitance VER /5502  =====================

 43.001  LABEL        CAPACITANCE
 43.002  RSLT         =
 43.003  HEAD         {CAPACITANCE}
 43.004  RSLT         =
 43.005  HEAD         -2{2000 pF Range}
 43.006  TARGET       -p
 43.007  DISP         Turn the DUT rotary switch to CAP (LO).
 43.008  5502E        +Capacitance = 1800.000 pF; Setup
 43.009  DISP         Connect the Calibrator NORMAL HI and LO outputs to the
 43.009  DISP         DUT TEMP/CAP socket using an appropriate adapter.
 43.009  DISP
 43.009  DISP         Observe polarity.
# 90 %
 43.010  5502E        +Capacitance = 1800.000 pF; Operate
 43.011  WAIT         -t 5 Settling...
 43.012  TARGET       -m
 43.013  MEMI         Enter DUT reading in picofarads:
 43.014  MEMCX  2000  1800.000pF     2% 0.005U

 44.001  RSLT         =
 44.002  HEAD         -2{200 nF Range}
 44.003  TARGET       -p
# 90 %
 44.004  5502E        +Capacitance = 180.00 nF
 44.005  WAIT         -t 5 Settling...
 44.006  TARGET       -m
 44.007  MEMI         Enter DUT reading in nanofarads:
 44.008  MEMCX  200   180.00nF       2% 0.05U

 45.001  RSLT         =
 45.002  HEAD         -2{20 µF Range}
 45.003  TARGET       -p
 45.004  DISP         Turn the DUT rotary switch to CAP (HI).
# 90 %
 45.005  5502E        +Capacitance = 18.000 uF
 45.006  WAIT         -t 5 Settling...
 45.007  TARGET       -m
 45.008  MEMI         Enter DUT reading in microfarads:
 45.009  MEMCX  20    18.000uF       3% 0.008U

 46.001  RSLT         =
 46.002  HEAD         -2{200 µF Range}
 46.003  TARGET       -p
# 90 %
 46.004  5502E        +Capacitance = 180.00 uF
 46.005  WAIT         -t 5 Settling...
 46.006  TARGET       -m
 46.007  MEMI         Enter DUT reading in microfarads:
 46.008  MEMCX  200   180.00uF       3% 0.08U

 47.001  HEAD         -2
 47.002  DISP         Remove all connections.
 47.003  HEAD
 47.004  END
